using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using static SerializableBone;

public class UIHandlePhysicsBone : UIHandleBone
{
    new public static UIHandlePhysicsBone CreateAsChild(ObjectContainer owner, Transform parent, List<BoneTags> boneTags)
    {
        var handle = CreateAsChild<UIHandlePhysicsBone>(parent);
        handle.Init(owner, boneTags).SetScale(0.5f);
        return handle;
    }
}
